<div class="modal add-tour-form-modal fade" tabindex="-1" role="dialog" aria-labelledby="add-tour-form-modalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
<!--        --><?php //if($this->user->user_type == 'agency'): ?>
<!--           --><?php //if( $this->tour ): ?>
<!--              <h5 class="modal-title" id="add-tour-form-modalLabel"> <b>--><?//= $this->escort->showname ?><!--</b></h5>-->
<!--          --><?php //else: ?>
<!--              <h5 class="modal-title" id="add-tour-form-modalLabel">Create tour of escort <b>--><?//= $this->escort->showname ?><!--</b></h5>-->
<!--          --><?php //endif; ?>
<!--        --><?php //else: ?>
         <?php if( $this->tour ): ?>
              <h5 class="modal-title" id="add-tour-form-modalLabel"><?= __('edit_your_tour')?> </h5>
          <?php else: ?>
              <h5 class="modal-title" id="add-tour-form-modalLabel"><?= __('create_your_tour')?> </b></h5>
          <?php endif; ?>
<!--        --><?php //endif; ?>
      
        <button type="button" class="close close-btn-add-tour" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
<!--      		--><?// if( $this->escort->getMainPhoto() ): ?>
<!--            <img src="--><?//= $this->escort->getMainPhoto()->getUrl('agency_p100', true) ?><!--" class="img-fluid img-thumbnail" />-->
<!--          --><?// endif; ?>
			<!-- <a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" target="_blank"><?= __('pv2_label_view_profile') ?></a> -->
            
      <form id="add-tour-form" method="post">
           <?php if( $this->tour ): ?>
              <input type="hidden" name="id" value="<?= $this->tour['id'] ?>">
           <?php endif; ?>
          <input type="hidden" name="escort_id" value="<?= $this->escort->id ?>">
        	<fieldset class="form-group mt-2">
            	<label class="d-md-none"><?= __('country')?></label>
             <div class="input-group">
            	<span class="input-group-addon d-none d-md-flex"><?= __('country')?></span>
                <select name="country_id" class="form-control">
               		<option value="<?= Cubix_Application::getById()->country_id?>" name="country_id">Brasil</option>
           		 </select>
            </div>
          </fieldset>

        	<fieldset class="form-group">
             <label class="d-md-none"><?= __('city')?></label>
             <div class="input-group">
            	<span class="input-group-addon d-none d-md-flex"><?= __('city')?>&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;   </span>
                <select name="city_id" required="" class="form-control">
               		<option value="">Choose city</option>
               		<? $model = new Cubix_Geography_Cities() ?>
               		<? foreach ( $model->ajaxGetAll(null, Cubix_Application::getById()->country_id) as $city ): ?>
			               		<option value="<?= $city->id ?>" <?= ($this->tour['city_id'] == $city->id) ? ' selected="selected"' : '' ?>><?= $city->title ?>&nbsp;&nbsp;</option>
					       <? endforeach ?>
           		 </select>
            </div>
            <p id="validation-city_id" class="text-danger m-0"></p>
        </fieldset>
		
	     	<fieldset class="form-group">
			    <label><?= __('select_tour_dates')?></label>
	        <div id="tourdates" class="input-group align-items-center input-daterange">
              <input type="text" value="<?= $this->tour ? date('d M Y',$this->tour['date_from'])  : '' ?>"  name="date_from" class="date start form-control " />
                <span>&nbsp;&nbsp;To&nbsp;&nbsp;</span>
              <input value="<?= $this->tour ? date('d M Y',$this->tour['date_to']) : '' ?>" type="text" name="date_to" class="date end form-control " />
           </div>
           <p id="validation-date_from" class="text-danger m-0"></p>
        </fieldset>

        <div class="row pl-3 pr-3 d-flex form-group  flex-column">
          <div>
            <label class="custom-control custom-checkbox mb-2 mr-sm-2 mb-sm-0">
                <input id="tourtime" type="checkbox" name="is_time_on" value="1" <?= $this->tour['minutes_to'] ? ' checked="checked"' : '' ?> class="custom-control-input day-checkbox">
                <span class="custom-control-indicator"></span>
                <span class="custom-control-description">Time</span>
            </label>
          </div>
          <div class="tour-times-block input-group mt-1">
              <div class="input-group align-items-center">
                 <input type="text" value="<?= $this->tour['minutes_from'] ? date('H:i', mktime(0,$this->tour['minutes_from']) ) : '' ?>"  name="minutes_from" <?= $this->tour['minutes_to'] ? '' : ' readonly=""' ?>  class="time start form-control " />
                   <span>&nbsp;&nbsp;To&nbsp;&nbsp;</span>
                 <input value="<?= $this->tour['minutes_to'] ? date('H:i', mktime(0,$this->tour['minutes_to']) ) : '' ?>" type="text" name="minutes_to" <?= $this->tour['minutes_to'] ? ' ' : 'readonly=""' ?> class="time end form-control "  />
              </div>
              <p id="" class="text-danger m-0"></p>
          </div>
        </div>

        <fieldset class="form-group">
            <label class="d-md-none"><?= __('tour_phone_number')?></label>
            <div class="input-group">
              <span class="input-group-addon d-none d-md-block"><?= __('phone_number')?> &nbsp;</span>
                <input type="tel" required="" value="<?= $this->tour ? $this->tour['phone'] : '' ?>" name="phone" class="form-control">
                <span class="input-group-addon"><i class="fa fa-phone"></i></span>
            </div>
            <p id="validation-phone" class="text-danger m-0"></p>
         <small class="text-muted"><?= __('changing_phone_number')?></small>

        </fieldset>

        <div class="form-group">
            <label class="d-md-none"><?= __('tour_email')?></label>
              <div class="input-group">
                  <span class="input-group-addon d-none d-md-block"><?= __('email')?></span>
                  <input required="" type="email" value="<?= $this->tour ? $this->tour['email'] : '' ?>" name="email" class="form-control">
                  <span class="input-group-addon"><i class="fa fa-envelope"></i> </span>
              </div>
              <p id="validation-email" class="text-danger m-0"></p>
          </div>
      </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary close-btn-add-tour rounded" data-dismiss="modal"><?= __('close')?></button>
        <?php if( $this->tour ): ?>
            <button type="button" class="btn btn-success submit-btn-add-tour rounded"><?= __('save_tour')?></button>
        <?php else: ?>
            <button type="button" class="btn btn-success submit-btn-add-tour rounded"><?= __('add_tour')?></button>
        <?php endif; ?>
      </div>
    </div>
  </div>
</div>

